lines.nebpath {metadynminer} | R Documentation

## Plot lines for Nudged Elastic Band

### Description

'lines.nebpath' plots lines for free energy profile calculated by Nudged Elastic Band.

### Usage

    ## S3 method for class 'nebpath'
    lines(x, col = "red", lwd = 1, ...)

### Arguments

`x` | nebpath object.
`col` | color code or name, see 'par'.
`lwd` | line width for drawing symbols see 'par'.
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    nebAD<-neb(minima, min1="A", min2="D", nsteps=20)
    plot(nebAD)
    lines(nebAD, lwd=4)

[Package metadynminer version 0.1.6 Index]